html, body {



	height:100%;



	margin: 0px;



	padding: 0px;



}

a img {
    border: none;a img 
 text-decoration: none; 
}


body {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	color: #000000;



	background-color: #FFFFFF;



}



a {



	color: #FF0000;



	text-decoration: none;

outline: none;


}



a:hover {



	color: #FF0000;

outline: none;

	text-decoration: underline;



}



p {



	margin: 2px;



}


strong {



	font-weight: normal;



}


h1, h2, h3, h4, h5, h6 {



	color: #B71717;



	margin: 18px 2px 6px 24px;



	font-weight: normal;



}



h1 {



	font-size: 22px;



	



	font-family:Arial black;



}



h2 {



	font-size: 18px;



}



h3 {



	font-size: 16px;



}



h4, h5, h6 {



	font-size: 14px;



}



hr {



	border: 1px solid #C8C8C8;



	width: 95%;



	height: 1px;



	text-align:center;



}



form {



	margin: 0px;



}



input, select, option, textarea {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 11px;



	color: #000000;



	border: 1px inset #910303;



	background-color: #EEEEEE;



}



input.sbm {



	color: #FFFFFF;



	border: 1px outset #910303;



	background-color: #910303;



	cursor: hand;



}



input.radio {



	background-color: #FFFFFF;



	border: 0px outset #333333;



}



div.a	{



	overflow-y:scroll;



	height: 100%;



	width: 95%



}



body, div, textarea {



	SCROLLBAR-FACE-COLOR: #FFFFFF; 



	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 



	SCROLLBAR-SHADOW-COLOR: #666666; 



	SCROLLBAR-3DLIGHT-COLOR: #333333; 



	SCROLLBAR-ARROW-COLOR: #000000; 



	SCROLLBAR-TRACK-COLOR: #DEDEDE; 



	SCROLLBAR-DARKSHADOW-COLOR: #999999;



}



td.ark {



	padding: 10px;



}



.ark, .ark a, a.ark {



	font-size: 11px;



	color: #FFFFFF;



	text-decoration: none;



}



.ark a:hover, a.ark:hover {



	color: #FFFFFF;



	text-decoration: underline;



}



td.mnu {



	padding: 2px;



	background-image: url(images/c_04.png);



	background-color: #A91F1F;



}



.mnu, .mnu a, a.mnu {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 14px;



	color: #FFFFFF;



	text-decoration: none;



}



.mnu a:hover, a.mnu:hover {



	color: #FFFFFF;



	text-decoration: underline;



}



.text {



	padding: 15px;



	background-color: #FFFFFF;



	background-image: url(http://av-stl.ru/images/d_07.png);



	background-repeat: repeat-y;



	background-position: right top;



	font-size: 15px;



}



.text p {



	text-indent: 0px;



	margin-bottom: 10px;



}



.text2 {



	padding: 2px;



	background-color: #B71717;



	background-image: url(images/d_08.png);



	background-repeat: repeat-x;



	background-position: center bottom;



}



.bo {



	margin: 5px;



	border: 1px solid #000000;



}



.kb1, .kb1 a, a.kb1, .kb1 a:visited, a.kb1:visited {



	font-size: 10px;



	color: #CCCCCC;



	text-decoration: none;



}



.kb1 a:hover, a.kb1:hover, .kb1 a:visited:hover, a.kb1:visited:hover {



	color: #A3B2CC;



	text-decoration: none;



}



.price {



	border-collapse:none;



	width: 100%;



}



.price td, .price th {



	margin: 1px;



	padding: 3px;



	background-color: #F9F9F9;



	border: 1px solid #CCCCCC;



}



.price th {



	background-color: #E9E9E9;



	color: #000000;



	font-weight: bold;



}



.price p {



	text-indent: 0px;



	line-height: 12px;



	padding: 0px;



	margin: 0px;



}



.price td.th1, .price tr.th1 td {



	background-color: #E9E9E9;



	color: #000000;



}



.price td.th2, .price tr.th2 td {



	background-color: #DCEFFC;



	color: #000000;



}



.price td.blan, .price tr.blan td {



	background-color:#FFFFFF;



	border: 0px none;



}



td.ark2 {



	padding: 2px 40px;



	background-color: #910303;



}



.ark2, .ark2 a, a.ark2 {



	font-size: 11px;



	color: #FFFFFF;



	text-decoration: none;



}



.ark2 a:hover, a.ark2:hover {



	color: #FFFFFF;



	text-decoration: underline;



}



td.mnu2 {



	padding: 2px;



	background-image: url(images/b_03.png);



	background-repeat: no-repeat;



	background-position: right bottom;



	background-color: #020000;



}


a:active{
  outline:none;
}

.mnu2, .mnu2 a, a.mnu2 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 10px;

	border:0px;

	color: #FFFFFF;

outline:expression(hideFocus=’true’);

	text-decoration: none;



	font-style:italic;



}



.mnu2 a:hover, a.mnu2:hover {



	color: #FFFFFF;
	border:0px;
	
outline:expression(hideFocus=’true’);


	text-decoration: underline;



}



.mnu2 table td {







}



input.poisk1 {



	height: 13px;



}



.text3 {
	background-color: #B71717;
	background-image: url(images/f_10_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



.text3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	outline:none;
	color: #FFFFFF;
	text-decoration: none;
}



.text3 a:hover {



	color: #FFFFFF;

	outline:none;

	text-decoration: underline;



}



.text3 table td {



	padding: 3px 0px 2px 10px;



}



.kupon {



	background-color: #FFFFFF;



	background-image: url(images/kupon_.jpg);



	background-repeat: no-repeat;



	background-position: center center;



        



	padding: 5px;



	color: #B41B1D;



	font-size:14px;



}



.kupon hr {



	border: 1px dotted #B41B1D;



	width: 95%;



	height: 1px;



	text-align:center;



}



.kupon a {



	font-size: 10px;



	color: #B41B1D;



	text-decoration: none;



}



.kupon a:hover {



	color: #B41B1D;



	text-decoration: underline;



}



.tf1 {



	color: #FEFEFD;



	font-size: 11px;



}



.tf2 {







	color: #FAFCC5;



}



.tf3 td {



	background: #B71717;



	color: #FAFCC8;



	font-size: 12px;



	padding: 5px;



	margin: 10px;



}



td.tf4 {



	font-size: 22px;



	padding-bottom:10px;



}



td.tf5 {



	font-size: 25px;



	}



ul.img li  {



         list-style-image:url(images/00001.gif);



        }



           



.bigred {



	font-size: 16px;



	color: #FF0000;



}





/* ---------->>> jtip <<<---------------------------------------------------------------*/



#JT_arrow_left{

	background-image: url(../images/arrow_left.gif);

	background-repeat: no-repeat;

	background-position: left top;

	position: absolute;

	z-index:101;

	left:-12px;

	height:23px;

	width:10px;

    top:-3px;

}



#JT_arrow_right{

	background-image: url(../images/arrow_right.gif);

	background-repeat: no-repeat;

	background-position: left top;

	position: absolute;

	z-index:101;

	height:23px;

	width:11px;

    top:-2px;

}



#JT {

	position: absolute;

	z-index:100;

	border: 2px solid #CCCCCC;

	background-color: #fff;

}



#JT_copy{

	padding:10px 10px 10px 10px;

	color:#333333;

}



.JT_loader{

	background-image: url(../images/loader.gif);

	background-repeat: no-repeat;

	background-position: center center;

	width:100%;

	height:12px;

}



#JT_close_left{

	background-color: #CCCCCC;

	text-align: left;

	padding-left: 8px;

	padding-bottom: 5px;

	padding-top: 2px;

	font-weight:bold;

}



#JT_close_right{

	background-color: #CCCCCC;

	text-align: left;

	padding-left: 8px;

	padding-bottom: 5px;

	padding-top: 2px;

	font-weight:bold;

}



#JT_copy p{

margin:3px 0;

}



#follow {

margin: 0px;


background: e6eeee;

z-index: 100;

position: fixed;

top: 5%;

right: 5px;



width: 38px;

height: 166px;
display:none;


}


.furrghtd {
    height: 151px;
    position: fixed;
    right: 1px;
    top: 263px;
    width: 22px;
    z-index: 5;
}



#JT_copy img{

	padding: 1px;

	border: 1px solid #CCCCCC;

}



.jTip{

cursor:help;

}

.bubblewrap{
list-style-type:none;
margin:0;
padding:0;
}

.bubblewrap li{
display:inline-block;
zoom:1; /*Trigger haslayout in IE7 and less*/
*display:inline; /*For IE7 and less*/
position:relative;
width: 65px;
height:60px;
}

.bubblewrap li img{
position:absolute;
width: 55px; /*default width of each image.*/
height: 60px; /*default height of each image.*/
left:0;
top:0;
border:0;
}

.bubblewrap .tooltip{ /*CSS for image tooltip (alt attribute of image)*/
position:absolute;
font:bold 12px Arial;
padding:2px;
width:100px;
text-align:center;
background:white;
}

.korpus > div, .korpus > input { display: none; } .korpus label { padding: 5px; border: 1px solid #aaa; line-height: 28px; cursor: pointer; position: relative; bottom: 1px; background: #fff; } .korpus input[type="radio"]:checked + label { border-bottom: 2px solid #fff; } .korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1), .korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2), .korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3) { display: block; padding: 5px; border: 1px solid #aaa; }



#tabs{
  overflow: hidden;
  width: 500px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li{
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a{
  position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);
  padding: .5em 1.5em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
  background: #fff;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;
}

#tabs #current a,
#tabs #current a::after{
  background: #fff;
  z-index: 3;
}

#content
{
    background: #fff;
    padding: 2em;
    height: 100px;
    position: relative;
	width:500px;
    z-index: 2;
    border-radius: 0 5px 5px 5px;
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}


input.button4 {
  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.0em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #fff linear-gradient(#ff363c, #f0050d);
  box-shadow: inset #fff 0 -1px 1px, inset 0 1px 1px #fff, #fff 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;

}
input.button4:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
input.button4:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
a.button9 {
  position: relative;
  display: inline-block;
  color: #777674;
  font-weight: bold;
  text-decoration: none;
  text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
  user-select: none;
  padding: 1em 2em;
  outline: none;
  border-radius: 3px / 100%;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
a.button9:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
a.button9:active {
  top: 1px;
}
@-webkit-keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}
input.button41 {  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.0em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #fff linear-gradient(#ff363c, #f0050d);
  box-shadow: inset #fff 0 -1px 1px, inset 0 1px 1px #fff, #fff 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
}
input.button41 {  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.0em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #fff linear-gradient(#ff363c, #f0050d);
  box-shadow: inset #fff 0 -1px 1px, inset 0 1px 1px #fff, #fff 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
}
input.button41 {  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.0em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #fff linear-gradient(#ff363c, #f0050d);
  box-shadow: inset #fff 0 -1px 1px, inset 0 1px 1px #fff, #fff 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
}
input.button41 {  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size: 1.0em;
  font-weight: 700;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #fff linear-gradient(#ff363c, #f0050d);
  box-shadow: inset #fff 0 -1px 1px, inset 0 1px 1px #fff, #fff 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
}
		#panel {    
			display: none;
			padding: 5px;

			}
		.btn-slide {
	
			color: #000000;
			}
					#panel1 {    
			display: none;
			padding: 5px;
			}
		.btn-slide1 {

			color: #000000;
			}
			#panel2 {    
			display: none;
			padding: 5px;

			}
		.btn-slide2 {
			color: #000000;
			}
		.active {
			background: #FF9;
			}

.button5{
text-decoration:none; 
 text-align:center; 
 padding:5px 10px; 
 border:solid 2px #ffffff; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:15px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#b71717; 
 background-image: -moz-linear-gradient(top, #b71717 0%, #e82e2e 100%); 
 background-image: -webkit-linear-gradient(top, #b71717 0%, #e82e2e 100%); 
 background-image: -o-linear-gradient(top, #b71717 0%, #e82e2e 100%); 
 background-image: -ms-linear-gradient(top, #b71717 0% ,#e82e2e 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e82e2e', endColorstr='#e82e2e',GradientType=0 ); 
 background-image: linear-gradient(top, #b71717 0% ,#e82e2e 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  }
a.button5 {
  position: relative;

  color: #fff;
  
}
